rubygem-fog-atmos

Module for the 'fog' gem to support Atmos


Up to date: Yes

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-fog-atmos.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-fog-atmos.git/tree/rubygem-fog-atmos.spec

Upstream url: https://github.com/fog/fog-atmos

Maintainer: vondruch

Git Commits: 2

Last packager: Fedora Release Engineering

Last commit message: Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Last commit date: June 18, 2015 12:00

Description: This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Rawhide Fedora 27 Fedora 26 Gem Version
0.1.0 0.1.0

Dependency Tree

Dependencies: 2

Package Environment Rawhide f27 f26 Upstream
rubygem-shindo development 0.3.8 0.3.8
rubygem-fog-xml development 0.1.2 0.1.2

Dependents: 1

Package Rawhide f27 f26 Upstream
rubygem-fog 1.28.0 1.38.0

No bugs found!

Build ID Title
730915 rubygem-fog-atmos-0.1.0-3.fc24
660880 rubygem-fog-atmos-0.1.0-2.fc23
621672 rubygem-fog-atmos-0.1.0-1.fc23